package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsEmailEstabelecimento;

public class HsEmailEstabelecimento extends _HsEmailEstabelecimento {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getToHsEmail().toString();
	}
	
}
